html,
body {
    height: 100%;
    scroll-behavior: smooth;
}
body {
    font-family: 'Candara', sans-serif;
    font-weight: 400;
    width: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.action-box, .social-box {
    padding: 0;
    margin: 0;
    list-style: none;
}

.action-box li {
    position: relative;
    padding: 0px 11px;
    cursor: pointer;
}

.social-box li {
    position: relative;
    padding: 0px 3px;
}

.action-box li, .social-box li{
    display: inline-block;
}

.action-box li span {
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 100%;
}

.action-box > li > span {
    display: inline-block;
    width: 27px;
    height: 27px;
    background-repeat: no-repeat;
    background-size: 100%;
}
.header-top .social-box > li > a {
    width: 32px;
    height: 32px;
}

.social-box > li > a {
    display: inline-block;
    width: 46px;
    height: 46px;
    background-repeat: no-repeat;
    background-size: contain;
}

.action-box li span.search_icon {
    background-image: url("../images/search.png");
}

.action-box li span.cart_icon {
    background-image: url("../images/cart.png");
}

.action-box li span.account_icon {
    background-image: url("../images/account.png");
}

.action-box li:nth-child(1)::after,
.action-box li:nth-child(2)::after {
    border: 1px solid #125D67;
    content: '';
    position: absolute;
    right: 0;
    height: 100%;
}

.social-box li a.instagram-icon {
    background-image: url("../images/instagram.png");
}

.social-box li a.facebook-icon {
    background-image: url("../images/facebook.png");
}

.social-box li a.vk-icon {
    background-image: url("../images/vk.png");
}

.social-box li a.youtube-icon {
    background-image: url("../images/youtube.png");
}

.header-action-block {
    margin-top: 50px;
}

.logo-text {
    font-size: 16px;
    color: #125D67;
    position: relative;
    top: -35px;
}

.navbar-nav > li {
    margin-right: 35px;
}

.navbar-nav > li > a {
    padding: 0px;
    color:#E89D70;
    transition: all 0.4s linear;
    font-size: 20px;
}

.navbar-nav > li.active > a {
    color:#125D67;
}

.navbar-nav > li > a:hover {
    color:#125D67;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
}

header {
    box-shadow: 0 0 20px rgba(0,0,0,0.6);
    padding-bottom: 30px;
    position: relative;
}

.swiper-container {
    width: 100%;
}

.our-books {
    box-shadow: 10px 3px 6px #00000029;
    border: 1px solid #BCB2B2;
    position: relative;
    z-index: 9;
    background-size: cover;
    align-items: center;
    justify-content: center;
}

.book-slider-background {
    padding-top: 50px;
    padding-bottom: 60px;
    background-position: 0% 0%;
    background-attachment: fixed;
}

.book-list-bg {
    width: 100%;
    background: rgba(255,255,255, 0.94) 0% 0% no-repeat padding-box;
    box-shadow: 0px 6px 6px #00000029;
    padding-top: 6px;
    padding-bottom: 60px;
}

.book-block-shadow {
    transition: all 0.4s linear;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align:center;
    max-width: 95%;
    margin: 0 auto;
}

.book-block-shadow:hover {
    box-shadow: 0px 2px 9px rgba(0,0,0,0.5);
}

.book-block .book-image {
    width: 100%;
    max-width: 200px;
    margin: 0 auto;
}

.book-block .book-image img{
    width: 100%;
}

.slider-book-item {
    float: left;
    display: block;
}

.action_part ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.action_part ul li{
    display: block;
    width: 100%;
    color:#125D67;
}

.new-books {
    box-shadow: 0px 10px 6px #00000029;
    background-color: #fff;
}

.new-book-list-bg {
    padding-top: 15px;
    background: transparent linear-gradient(180deg, rgba(255,255,255, 0.68) 0%, rgba(128, 128, 128, 0.51) 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 10px 6px #00000029;
    position: relative;
}

.action_part h2 {
    color:#125D67;
    font-size: 17px;
    font-weight: normal;
}

.action_part {
    text-align: center;
}

.action_part .dentax-button {
    width: 100%;
}

.swiper-button-next {
    background-image: url("../images/slider_next.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 34px;
    height: 34px;
    outline: none;
}

.swiper-button-prev {
    background-image: url("../images/slider_prev.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 34px;
    height: 34px;
    outline: none;
}

.swiper-button-next::after, .swiper-button-prev::after {
    content: "" !important;
}

.book-list {
    height: 300px;
}

.swiper-absolute {
    position: absolute;
    top: 55px;
    height: 370px;
    margin-left: -15px;
    margin-right: -15px;
}

.swiper-button-prev {
    left: -50px;
}
.swiper-button-next {
    right: -50px;
}

.swiper-pagination-bullet {
    width: 17px;
    height: 17px;
    border: 2px solid #707070;
    background: #fff;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    border-width: 1px;
    background: #F6B182;
}

.swiper-pagination {
    text-align: right;
    z-index: 0;
}

.swiper-container {
    z-index: 9999999;
}

.action_part_new h2 {
    font-size: 20px;
    font-weight: normal;
}

.new-book-list-bg .swiper-container{
    padding-top: 5px;
    min-height: 440px;
}

.footer {
    background: rgba(248, 224, 208, 0.82) 0% 0% no-repeat padding-box;
    padding-top: 30px;
    padding-bottom: 10px;
}

.footer-contact {
    padding: 30px 0 0 0;
    margin: 0;
    list-style: none;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    float: left;
}

.footer-address {
    padding-top: 60px;
    text-align: center;
    width: 100%;
}

.footer-contact li {
    background-position: left;
    background-repeat: no-repeat;
    background-size: contain;
    margin-bottom: 5px;
    display: block;
    padding-left: 35px;
}

.contact-info-footer li:nth-child(2),
.contact-info-footer li:nth-child(1){
    background-image: url("../images/phone.png");
}

.contact-info-footer li:nth-child(3) {
    background-image: url("../images/email.png");
}

.footer-address:last-child li:nth-child(1) {
    background-image: url("../images/location.png");
    background-size: 20px;
    background-position: 50px;
}

.footer-contact li span {
    font-size: 14px;
    font-weight: 400;
}

.footer-social {
    padding-top: 40px;
    padding-bottom: 40px;
}

.contact-info-footer li span,
.contact-info-footer li span a{
    font-size: 20px;
    text-decoration: none;
}

.footer-menu {
    border-bottom: 1px solid #000;
    margin-bottom: 30px;
    padding-bottom: 15px;
}

.footer-menu .navbar-nav {
    margin: 0 auto;
    float: none;
    display: inline-block;
}

.footer-menu .navbar-nav > li > a {
    color:#5F5C5B;
    font-size: 16px;
}

.footer-menu .navbar-nav > li{
    margin-right: 0px;
    text-align: center;
    padding: 0px 15px;
}

.cart-list {
    position: relative;
}

.cart-block {
    position: absolute;
    width: 310px;
    height: auto;
    max-height: 300px;
    box-shadow: 0 0 3px rgba(0,0,0, 0.56);
    right: -55px;
    top: 85px;
    background-color: #fff;
    z-index: 9999999999;
    padding-bottom: 15px;
    transition: all 0.4s linear;
    visibility: hidden;
    opacity: 0;
}

.cart_product_list {
    max-height: 175px;
    overflow-x: scroll;
}

.total-block {
    padding: 15px 0px;
}

.close-cart {
    display: block;
    width: 13px;
    height: 13px;
    background-image: url("../images/close_icon.png");
    background-repeat: no-repeat;
    cursor: pointer;
    background-size: contain;
    padding-top: 15px;
    padding-bottom: 15px;
    background-position: center center;
}

.cart_product_list h3 {
    font-weight: normal;
    font-size: 15px;
}

.cart_product_list > div.row {
    margin-bottom: 15px;
}

.cart_product_list .book-info {
    display: block;
    width: 100%;
}

.cart_product_list span {
    height: auto !important;
    width: 100% !important;
}

.total-block .total_amount {
    font-size: 14px;
}

.total_tow {
    width: 55%;
    height: 15px;
    border-bottom: 1px solid #125D67;
}

.total-block .row:first-child {
    margin-bottom: 15px;
}

.search-box .form-control {
    border-color: #707070;
    border-radius: 0px;
    height: 23px;
}

.search-box .btn {
    padding: 0;
    margin: 0;
    height: 23px;
}

.search-box .btn-search {
    background-color: transparent;
    background-image: url("../images/search-box.png");
    background-repeat: no-repeat;
    background-size: contain;
    font-size: 0px;
    display: block;
    width: 23px;
    height: 23px;
    border:1px solid #707070;
    border-radius: 0px;
}

.search-box .help-block {
    display: none;
}

.search-place {
    visibility: hidden;
    padding: 6px 0;
}

.login_actions {
    position: absolute;
    width: 150px;
    box-shadow: 0 0 3px rgba(0,0,0, 0.56);
    right: -55px;
    top: 85px;
    background-color: #fff;
    z-index: 9999999999;
    padding-bottom: 15px;
    transition: all 0.4s linear;
    visibility: hidden;
    opacity: 0;
}

.login_section {
    margin: 0;
    padding: 0;
    list-style: none;
}

.login_section li {
    display: block;
    padding: 5px 7px;
}

.login_section li span {
    color: #125D67;
    cursor: pointer;
    transition: all 0.4s linear;
}

.dentax-modal {
    z-index: 9999999;
}

.dentax-modal .modal-content {
    box-shadow: none;
    border-radius: 0;
}

.dentax-modal .close {
    padding-top: 30px;
    width: 34px;
    height: 34px;
    display: block;
    background-image: url("../images/close.png");
    background-repeat: no-repeat;
    background-size: contain;
    opacity: 1;
}

.dentax-modal .modal-header {
    padding: 45px 0;
    border-bottom: none;
}

.dentax-modal .container-width {
    max-width: 90%;
    margin: 0 auto;
}

.dentax-form form {
    border: 1px solid #707070;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    position: relative;
}

.dentax-form .form-group {
    margin-bottom: 25px;
}

.dentax-form .form-group label{
    display: inline-block;
    width: 24%;
    text-align: center;
    font-weight: normal;
    font-size: 16px;
    color:#707070;
    position: relative;
    top: 16px;
}

.dentax-form .form-control {
    display: inline-block;
    width: 75%;
    border-radius: 0;
    border-right: none;
    border-top: none;
    border-left: none;
    box-shadow: none;
    border-color: #707070;
}

.dentax-form textarea {
    resize: none;
}

.full-form .form-control {
    width: 100%;
}

.registration-block-height {
    width: 100%;
    height: 50px;
}

.dentax-form button {
    border: 1px solid #707070;
    border-radius: 26px;
    color:#707070;
    background-color:#fff;
    padding-left: 25px;
    padding-right: 25px;
    transition: all 0.2s linear;
}

.dentax-form button:hover {
    color:#fff;
    background-color:#125D67;
}

.dentax-form h1 {
    text-align: center;
    font-size: 24px;
    color: #707070;
}

.dentax-form .form-bird {
    width: 120px;
    height: 380px;
    background-image: url("../images/small-bird.png");
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: -111px;
    left: -56px;
}

.catalog {
    background-color:#dddcdc;
}

.page-bird {
    position: absolute;
    background-image: url("../images/left_bird.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 328px;
    height: 375px;
    top: -80px;
    right: -110px;
}

.navbar-nav {
    position: relative;
    z-index: 1;
}

.catalog .action_part ul li {
    text-align: center;
}

.catalog .action_part ul li:nth-child(2) {
    padding-left: 0;
}

.catalog .list-view > div {
   /* min-height: 500px; */
}

.product-block {
    padding-top: 60px;
    padding-bottom: 60px;
    background-color:#dddcdc;
    box-shadow: 0px 14px 11px -8px rgba(0,0,0,0.3);
}

.product_title {
    font-size: 30px;
    font-weight: normal;
    color: #444;
}

.price-row span{
    font-size: 30px;
}

.product-block hr {
    border-color: #444;
}

.product-attributes ul{
    padding: 0;
    margin: 0;
    list-style: none;
}

.product-attributes ul li {
    margin-bottom: 5px;
}

.product-attributes ul li span{
    font-size: 16px;
    color: #444;
}

.product-page-button {
    min-width: 180px;
}

.action-buttons-product {
    margin-bottom: 15px;
}

.quantity-calculator-block {
    border:1px solid #E89D70;
}

.quantity-calculator-block button, .quantity-calculator-block span {
    width: 33.3%;
    display: block;
    float: left;
    text-align: center;
}

.quantity-calculator-block button {
    background: none;
    border: none;
    box-shadow: none;
    cursor: pointer;
}

.share-product {
    padding: 10px 0 0 0;
    margin: 0;
    list-style: none;
}

.share-product li {
    display: inline-block;
    line-height: 23px;
    vertical-align: middle;
}

.share-product li a {
    display: block;
    width: 23px;
    height: 23px;
    background-size: contain;
    background-repeat: no-repeat;
}

.share-product li a.share_facebook {
    background-image: url("../images/facebook.png");
}

.share-product li a.share_instagram {
    background-image: url("../images/instagram.png");
}

.share-product li a.share_vk {
    background-image: url("../images/vk.png");
}

.product-reviews {
    padding-bottom: 50px;
}

.product-reviews .container > div button {
    margin: 10px 0;
}

.product-reviews .container > div.review-list {
    border: 2px solid #d4a68b;
    padding: 20px;
}

.product-reviews ul {
    padding: 0;
    margin: 0 0 20px 0;
    list-style: none;
    border: 1px solid #959595;
    width: 100%;
    display: block;
}

.product-reviews ul li {
    padding-left: 10px;
    padding-right: 10px;
}

.product-reviews ul li span,
.product-reviews ul li p {
    font-size: 16px;
    padding: 5px 0;
    display: block;
}


.product-reviews ul li div {
    display: inline-block;
}

.product-reviews ul li div{
    color: #d4a68b;
}

.product-reviews ul li:first-child {
    border-bottom: 1px solid #959595;
}

.save-rating > .form-group {
    display: inline-block;
    width: 15px;
}

.save-rating {
    display: inline-block;
    width: 70%;
}

.save-rating > label {
    display: inline-block;
    padding-left: 39px;
    width: 24%;
    text-align: center;
    font-weight: normal;
    font-size: 16px;
    color: #707070;
}

.review-stars {
    width: 70%;
    display: inline-block;
    position: relative;
    top: -15px;
    padding-left: 25px;
}

.review-stars > div {
    display: inline-block;
    padding-left: 15px;
    position: relative;
}

.review-stars > div input[type=radio] {
    visibility: hidden;
    opacity: 0;
    position: absolute;
}


.review-stars > div label {
    width: auto !important;
    padding-left: 0;
}

.review-stars .fa-star {
    color:#d4a68b;
}

.preview button {
    padding-top: 20px;
    width: 210px;
    font-size: 18px;
    color:#d4a68b;
    display: block;
    border:none;
    box-shadow: none;
    background: #dddcdc;
    background-image: url("../images/search.png");
    background-repeat: no-repeat;
    background-position: right 18px;
    background-size: 13%;
    margin: 0 auto;
    margin-top: 20px;
    transition: all 0.2s linear;
}

.account-info {
    padding-top: 20px;
    padding-bottom: 20px;
}

.account-block {
    padding: 0;
    margin: 0;
    list-style: none;
    background-color:#F2EFE7;
    border: 1px solid #707070;
}

.account-block li {
    border-bottom: 1px solid #707070;
    text-align: center;
}

.account-block li:last-child {
    border: none;
}

.account-block li a,
.account-block li span {
    text-decoration: none;
    color: #125D67;
    font-size: 17px;
    display: block;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    cursor: pointer;
}

.full-modal .modal-header {
    padding: 5px 0;
    border-bottom: none;
}

.full-modal .close {
    margin-right: 10px;
}

.grid-view {
    position: relative;
    z-index: 1;
}

.table-bordered {
    background:#f9f9f9;
}

.table-bordered,
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td{
    border-color: #707070;
}

.table-bordered > thead > tr > th, .table-bordered > thead > tr > td {
    border-bottom-width: 0;
}

.table-bordered td {
    text-align: center;
}

.table-bordered tr td:first-child,
.table-bordered tr td:nth-child(2),
.table-bordered tr td:nth-child(3),
.table-bordered tr td:nth-child(4),
.table-bordered tr td:nth-child(5){
    line-height: 61px;
}

.cart-action-block {
    border: 1px solid #FF8740;
    max-width: 160px;
    margin: 0 auto;
    margin-top: 15px;
    background: #f9f9f9;
}

.cart-action-block .btn {
    background: #f9f9f9;
    box-shadow: none;
    font-size: 25px;
}

.cart-action-block .btn:first-child{
    float: left;
}

.cart-action-block .btn:last-child{
    float: right;
}

.cart-action-block span {
    font-size: 25px;
    padding: 6px 12px;
}

.cart-item-title {
    line-height: 25px;
    font-size: 20px;
}

.cart-total {
    text-align: right;
    color: #125D67;
    font-weight: bold;
    margin-bottom: 50px;
}

.padding-30 {
    padding: 30px 0;
}

.cart-action-part {
    max-width: 250px;
    float: right;
}

@media (min-width: 768px) {
    .dentax-modal .modal-dialog {
        width: 760px;
        margin: 30px auto;
    }
}

.book-modal {
    width: 90% !important;
}

.draw-block {
    border: 1px solid #707070;
}

.order-block-title{
    font-size: 12px;
    color: #303636;
    display: inline-block;
}

.address-header > div {
    display: inline-block;
    border: 1px solid #707070;
    color: #FFA570;
    font-size: 10px;
    padding: 3px 5px;
    cursor: pointer;
}

#choose-address-block ul {
    padding: 0;
    margin: 0;
    list-style: none;
    color: #414646;
    font-size: 12px;
}

.add-new-address {
    display: inline-block;
    color: #125D67;
    font-size: 10px;
    cursor: pointer;
    width: 100%;
}

.add-new-address .help-block {
    text-align: center;
}

.order-payment ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.order-payment ul li{
    height: 54px;
}

.order-payment ul li > div {
    position: relative;
}

.order-payment ul li > div label {
    position: relative;
    top: -3px;
    padding-left: 20px;
}

.order-payment ul li > div  input {
    display: inline-block;
    width: auto;
    height: auto;
    margin: 0;
    font-family: "Glyphicons Halflings";
    left: 0;
    top: 0;
}

.order-payment ul li input {
    position: absolute;
}

.order-payment ul li input::after {
    content: "";
    border: 1px solid #000;
    position: absolute;
    left: 0;
    width: 15px;
    height: 15px;
    background: #fff;
}

.order-payment ul li input:checked::after {
    content: "\e013";
    border: 1px solid #000;
    position: absolute;
    left: 0;
    font-size: 10px;
    text-align: center;
}

.order-items h2 {
    font-size: 14px;
    color: #125D67;
    margin-top: 0;
}

.order-items ul {
    padding: 0;
    margin: 0;
    list-style: none;
    color: #125D67;
    font-size: 13px;
}

.order-place {
    box-shadow: 0 10px 11px rgba(0,0,0,0.3);
    margin-bottom: 50px;
    padding-bottom: 50px;
}

.order-choose-part {
    padding: 20px 0;
}

.order-pay-button {
    font-weight: normal;
    padding: 10px 25px;
    font-size: 14px;
    color: #363533;
    border: 1px solid #707070;
}

.order-total-info {
    padding: 0;
    margin: 0;
    list-style: none;
}

.order-total-info {
    padding: 0;
    margin: 0;
    list-style: none;
    padding-top: 20px;
}

.order-total-info li {
    display: block;
    width: 100%;
    height: 30px;
}

.price-title {
    float: left;
}

.price-value {
    float: right;
}

.order-items {
    margin-bottom: 30px;
}

.order-payment ul li .help-block{
    display: none;
}

.order-payment ul li:last-child .help-block {
    display: block;
    position: relative;
    top: -12px;
    font-size: 9px;
}

.cart-delete-button {
    display: block;
    padding-top: 30px;
}

.address-item {
    border: 1px solid #707070;
    width: 167px;
    height: 138px;
    margin-bottom: 37px;
    color: #414646;
    padding: 30px 13px;
    font-size: 12px;
}

.add-new-address-button {
    display: block;
    width: 100%;
    height: 100%;
    background-color: transparent;
    border: none;
    color: #E89D70;
    font-size: 14px;
    cursor: pointer;
}

.add-new-address-button::before {
    font-family: 'Glyphicons Halflings';
    content:"\2b";
    display: block;
    padding-bottom: 20px;
    font-size: 18px;
}

.is_default_address {
    color: #125D67;
    font-size: 13px;
    padding-bottom: 10px;
    text-align: center;
}

.contact-page {
    padding-bottom: 30px;
}

.address-row {
    padding-top: 50px;
    padding-bottom: 50px;
}

#contact-form .help-block-error {
    position: absolute;
    left: 117px;
}

.about-us-text {
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 14px;
}

.account-info table thead th {
    text-align: center;
}

.account-info table thead th {
    text-decoration: none;
    color: #2b5c66;
}

.account-info table thead th a {
    text-decoration: none;
    color: #2b5c66;
}

#spinner-loader {
    background-image: url("../images/Spinner.svg");
    background-position: center center;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    background-size: 160%;
    z-index: 999;
    position: relative;
}

#spinner-background {
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: rgba(0,0,0,0.5);
    top: 0;
    z-index: 1;
    transition: all 0.4s linear;
}

#my-order-modal > div {
    width: 70%;
}

.order-main-detail h1 {
    font-size: 14px;
}

.item-image-block {
    display: inline-block;
}

.order-main-detail ul {
    list-style: none;
    padding: 0 0 30px 0;
    margin: 0;
}

.order-main-detail ul li {
    display: inline-block;
}

.order-header li {
    text-align: center;
    color: #9e231a;
    font-size: 16px;
}

.order-main-detail ul.order-header li:nth-child(1),
.item-image-block {
    width: 100%;
    max-width: 450px;
}

.order-main-detail ul.order-header li:nth-child(2),
.order-main-detail ul.order-header li:nth-child(3),
.order-main-detail .item-price,
.order-main-detail .item-quantity {
    width: 100%;
    max-width: 200px;
}

.order-header ul li:nth-child(3) {
    width: 100%;
    max-width: 200px;
}

.order-main-detail .item-image {
    width: 20%;
    display: inline-block;
}

.order-main-detail .item-title {
    display: inline-block;
    width: 60%;
    vertical-align: top;
}

.order-main-detail .item-title h2 {
    font-size: 16px;
    color: #2b5c66;
    text-align: center;
    margin: 0;
}

.item-price,
.item-quantity {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    width: 200px;
}

.order-items-list li {
    width: 100%;
}

.order-detail-title {
    text-align: center;
    color: #9e231a;
    font-size: 16px;
}

.order-total-info {
    color: #414646;
}

.full-width {
    width: 100% !important;
    max-width: 100% !important;
}

.order-address li {
    max-width: 100% !important;
}

.order-detail-block {
    border: 1px solid #707070;
    padding: 5px;
    position: relative;
    margin-bottom: 30px;
}

.order-detail-block::before {
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    background: #707070;
    position: absolute;
    top: 0;
    left: 455px;
}

.success-title {
    color:#125D67;
    font-size: 24px;
    padding-top: 40px;
}

.order-number-title {
    color:#5D5D5D;
    font-size: 11px !important;
}

.continue-shop {
    margin-bottom: 60px;
}

.book-image > a {
    display: block;
}

.footer-copy {
    font-size: 14px;
    font-weight: 400;
}

.rub_icon::after {
    content: "";
    display: inline-block;
    background-image: url(/images/green_rub_icon.svg);
    background-size: contain;
    width: 10px;
    height: 10px;
    margin-left: 5px;
    background-repeat: no-repeat;
}


.black_rub_icon::after {
    content: "";
    display: inline-block;
    background-image: url(/images/rub_icon.svg);
    background-size: contain;
    width: 10px;
    height: 10px;
    margin-left: 5px;
    background-repeat: no-repeat;
}

.product-description-block {
    height: 240px;
    overflow: hidden;
}

.allow_access {
    font-size: 18px;
}

.main_address ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.partner-height {
    height: 60px;
    width: 100%;
}

.partner-blocks > div {
    position: relative;
    height: 150px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.href-link {
    background-color: rgba(255,255,255,0.5);
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 60px;
    opacity: 0;
    transition: all 0.4s linear;
    color: #0e5c67;
}

.href-link img {
    width: 100%;
}

.href-link:hover {
    opacity: 1;
}

.grey-background {
    background-color: #e5edf0;
}

.no-border form {
    border: none !important;
}

.scroll-button {
    position: fixed;
    bottom: 5%;
    right: 5%;
    width: 50px;
    height: 50px;
    background: #f9e5d8;
    text-align: center;
    padding-top: 5px;
    font-size: 30px;
    cursor: pointer;
    z-index: 999;
    box-shadow: 1px 1px 7px rgba(0,0,0,0.2);
    border-radius: 10px;
}

.partner-blocks {
    margin-bottom: 20px;
    min-height: 200px;
}

.partner-blocks a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.llc-info {
    padding-top: 60px;
}

.close_read {
    display: none;
}

.contact-info-footer {
    padding-left: 45px;
}

.notification-body {
    position: relative;
    z-index: 1;
    padding-top: 30px;
}

.custom-book-width {
    max-width: 61%;
    margin: 0 auto;
}

.title-new-ht {
    min-height: 36px;
}

.title-new-ht-new {
    min-height: 46px;
}

.swiper-pagination {
    z-index: 9999999;
}

.cart-table {
    border: 1px solid #000;
    padding: 5px 0;
}

.cart-table > div {
    border-right: 1px solid #000;
    display: inline-block;
}

.cart-table > div:last-child {
    border-right: none;
}

.main-cart-data {
    border-top:none;
}

.main-cart-data > div {
    min-height: 88px;
}

.cart-image {
    width: 61px;
}

.shipment_notes {
    resize: none;
    width: 100%;
}

.temporary-working {
    width: 100%;
    height: 30px;
    background-color: #ffd400;
    line-height: 30px;
}

.book-block-shadow:hover .add_to_cart_button {
    box-shadow: 0 0 6px rgba(0,0,0,0.5);
}

.book-slider .book-block {
    padding: 3px 20px;
}

.field-deproductreview-message label {
    top:3px !important;
}

.about-part {
    padding-bottom: 30px;
}

.href-link > i {
    position: relative;
    top: 35px;
}

#shipment-confirm-delete .modal-header,
[id^="confirm-delete-cart-"] .modal-header {
    padding:  2px 0 !important;
}

.action_part {
    position: relative;
    height: 120px;
}

.action_part .dentax-button {
    position: absolute;
    left: 0;
    bottom: 0;
}

.new-book-slider .swiper-pagination {
    bottom: -3px;
}

#total_item_count_data .cart-item-count {
    width: 30px;
    height: 30px;
    background: #125D67;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 31px;
    font-size: 14px;
    position: ABSOLUTE;
    top: -24px;
    left: 22px;
}

#total_item_count_data_mobile .cart-item-count {
    width: 20px;
    height: 20px;
    background: #125D67;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 23px;
    font-size: 12px;
    position: ABSOLUTE;
    top: -12px;
    right: 50%;
    margin-right: -120px;
}

.mobile-menu  {
    position: relative;
}
